providers:
  bio2rdf: http://bio2rdf.org/ird.segment:CY077097
  bioregistry: https://bioregistry.io/ird.segment:CY077097
  default: http://www.fludb.org/brc/fluSegmentDetails.do?ncbiGenomicAccession=CY077097
  miriam: https://identifiers.org/ird.segment:CY077097
  n2t: https://n2t.net/ird.segment:CY077097
query:
  identifier: CY077097
  prefix: ird.segment
